Re: [Gimp-web] LibreJS and

On 06/02/2012 02:33 PM, Patrick Shanahan wrote:
* Jackson<thatoneguy3452 hotmail com>  [06-02-12 10:07]: does not work with
Doesn't load.
To temporarily address this issue, you can either use LibreJS 4.6, which doesn't use the same request module, or add to the whitelist from the about:addons preferences page.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]